package api

import (
	"stereo.cat/backend/internal/api/routes"
	"stereo.cat/backend/internal/types"
)

func Register(cfg *types.StereoConfig) {
	api := cfg.Router.Group("/api")
	routes.RegisterUploadRoutes(cfg, api)
	routes.RegisterAuthRoutes(cfg, api)
}
